<?php
$z[0]=Array("field","红烧溪鱼,红烧溪鱼介绍,缙云特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","好溪是缙云人的母亲河，盛产溪鱼，溪鱼生活在清澈无污染的好溪中，因为是野生繁殖，所以味道也特别鲜美，根本没有淤泥味。“红烧溪鱼”特点汤汁味浓，经滚油红烧过的溪鱼，鱼刺变成酥软，鱼肉可口，食之回味无穷，属缙云主要特色菜之一。,红烧溪鱼,红烧溪鱼简",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","红烧溪鱼_缙云特产红烧溪鱼",359,422);
$z[2][4]['name']="title";
$z[3]=Array("field","",424,463);
$z[3][4]['name']="writer";
$z[4]=Array("field","",465,504);
$z[4][4]['name']="source";
$z[5]=Array("field","",506,546);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　好溪是人的母亲河，盛产溪鱼，溪鱼生活在清澈无污染的好溪中，因为是野生繁殖，所以味道也特别鲜美，根本没有淤泥味。\n</p><p>　　“红烧溪鱼”特点汤汁味浓，经滚油红烧过的溪鱼，鱼刺变成酥软，鱼肉可口，食之回味无穷，属缙云主要特色菜之一。\n</p><p>　",548,825);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140510/13cDT32301Z-3BW.gif",827,909);
$z[7][4]['name']="litpic";

?>